/*     1188235 : 이미지 (비율형)      */
.img_ratio__1188235__ {max-width:100%;vertical-align:top}
.img_ratio__1188235__ * {box-sizing:border-box}
.img_ratio__1188235__ a {display:block;vertical-align:top}
.img_ratio__1188235__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1188235__ img {width:auto}
}

/*     1188225 : 이미지 (비율형)      */
.img_ratio__1188225__ {max-width:100%;vertical-align:top}
.img_ratio__1188225__ * {box-sizing:border-box}
.img_ratio__1188225__ a {display:block;vertical-align:top}
.img_ratio__1188225__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1188225__ img {width:auto}
}

/*     1188265 : 이미지 (비율형)      */
.img_ratio__1188265__ {max-width:100%;vertical-align:top}
.img_ratio__1188265__ * {box-sizing:border-box}
.img_ratio__1188265__ a {display:block;vertical-align:top}
.img_ratio__1188265__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1188265__ img {width:auto}
}

/*     1188245 : 이미지 (비율형)      */
.img_ratio__1188245__ {max-width:100%;vertical-align:top}
.img_ratio__1188245__ * {box-sizing:border-box}
.img_ratio__1188245__ a {display:block;vertical-align:top}
.img_ratio__1188245__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1188245__ img {width:auto}
}

/*     1188275 : 이미지 (비율형)      */
.img_ratio__1188275__ {max-width:100%;vertical-align:top}
.img_ratio__1188275__ * {box-sizing:border-box}
.img_ratio__1188275__ a {display:block;vertical-align:top}
.img_ratio__1188275__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1188275__ img {width:auto}
}

/*     1188345 : 이미지 (비율형)      */
.img_ratio__1188345__ {max-width:100%;vertical-align:top}
.img_ratio__1188345__ * {box-sizing:border-box}
.img_ratio__1188345__ a {display:block;vertical-align:top}
.img_ratio__1188345__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1188345__ img {width:auto}
}

/*     1188335 : 이미지 (비율형)      */
.img_ratio__1188335__ {max-width:100%;vertical-align:top}
.img_ratio__1188335__ * {box-sizing:border-box}
.img_ratio__1188335__ a {display:block;vertical-align:top}
.img_ratio__1188335__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1188335__ img {width:auto}
}

/*     1188315 : 이미지 (비율형)      */
.img_ratio__1188315__ {max-width:100%;vertical-align:top}
.img_ratio__1188315__ * {box-sizing:border-box}
.img_ratio__1188315__ a {display:block;vertical-align:top}
.img_ratio__1188315__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1188315__ img {width:auto}
}

/*     1188325 : 이미지 (비율형)      */
.img_ratio__1188325__ {max-width:100%;vertical-align:top}
.img_ratio__1188325__ * {box-sizing:border-box}
.img_ratio__1188325__ a {display:block;vertical-align:top}
.img_ratio__1188325__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1188325__ img {width:auto}
}

/*     1188305 : 이미지 (비율형)      */
.img_ratio__1188305__ {max-width:100%;vertical-align:top}
.img_ratio__1188305__ * {box-sizing:border-box}
.img_ratio__1188305__ a {display:block;vertical-align:top}
.img_ratio__1188305__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1188305__ img {width:auto}
}

/*     1188295 : 이미지 (비율형)      */
.img_ratio__1188295__ {max-width:100%;vertical-align:top}
.img_ratio__1188295__ * {box-sizing:border-box}
.img_ratio__1188295__ a {display:block;vertical-align:top}
.img_ratio__1188295__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1188295__ img {width:auto}
}

